<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SLMomentsVc">
            <connections>
                <outlet property="tableView" destination="uV7-ff-uk7" id="rsd-AE-TuK"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="grouped" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="18" estimatedSectionHeaderHeight="-1" sectionFooterHeight="18" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="uV7-ff-uk7">
                    <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="ZUA-mc-LPb"/>
                        <outlet property="delegate" destination="-1" id="YCq-ch-jj8"/>
                    </connections>
                </tableView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="B6h-3S-cso"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="uV7-ff-uk7" firstAttribute="leading" secondItem="B6h-3S-cso" secondAttribute="leading" id="DL2-1A-Gi6"/>
                <constraint firstAttribute="bottom" secondItem="uV7-ff-uk7" secondAttribute="bottom" id="HFj-Yl-dIa"/>
                <constraint firstItem="uV7-ff-uk7" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" priority="750" id="UYR-uf-3Wg"/>
                <constraint firstItem="uV7-ff-uk7" firstAttribute="trailing" secondItem="B6h-3S-cso" secondAttribute="trailing" id="cwG-NI-QDt"/>
            </constraints>
            <point key="canvasLocation" x="128" y="-1"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
